_id: saF6hO5sv9oy1LyN
_key: '!items!saF6hO5sv9oy1LyN'
img: systems/pf1/icons/skills/red_09.jpg
name: Self-Realization Subdomain (Strength)
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: >-
      <p><strong>Requirements</strong>: This subdomain requires the Acolyte of
      Apocrypha trait to access.</p><p><strong>Granted Powers:</strong> In
      strength and brawn there is truth—your faith gives you incredible might
      and power.</p><p><strong>Associated Domain:</strong>
      @UUID[Compendium.pf1.class-abilities.Item.6JYvxEtSqmjDbDWr]{Strength}</p><h3>Domain
      Powers</h3><p>@UUID[Compendium.pf1.class-abilities.Item.3zggJMxuipE68IkT]{Perfected
      Form (Su)}: You maintain an unshakable sense of who you are, and no force
      can compel you to be anything else. You gain a +1 sacred (if your patron
      is good or neutral) or profane (if your patron is evil) bonus on saving
      throws against polymorph, petrification, and transmutation effects. This
      bonus increases by 1 for every 5 cleric levels you have (maximum +5). Once
      per day when you succeed at a saving throw against such an effect, you can
      gain a surge of self-confidence as an immediate action that grants you a
      number of temporary hit points equal to your cleric level and a +2 morale
      bonus on attack rolls, skill checks, and saving throws; both effects last
      for 1
      minute.</p><p>@UUID[Compendium.pf1.class-abilities.Item.WMtJbAlvzaLnzYVy]{Might
      of the Gods (Su)}: At 8th level, you can add your cleric level as an
      enhancement bonus to your Strength score for a number of rounds per day
      equal to your cleric level. This bonus only applies on Strength checks and
      Strength-based skill checks. These rounds do not need to be
      consecutive.</p><h3>Domain
      Spells</h3><ul><li>1st—@Compendium[pf1.spells.jnlr9cuepka1l26e]{Enlarge
      Person}</li><li>2nd—@Compendium[pf1.spells.05i5rxwim12hwktu]{Bull's
      Strength}</li><li>3rd—@Compendium[pf1.spells.73han2zqxg59u18g]{Magic
      Vestment}</li><li>4th—@Compendium[pf1.spells.5v3j49r4mdq9rbx6]{Paragon
      Surge} (always matches your actual
      race)</li><li>5th—@Compendium[pf1.spells.6ax0ythzw8n4bta8]{Righteous
      Might}</li><li>6th—@Compendium[pf1.spells.dckgxyd6ariois1s]{Primal
      Scream}</li><li>7th—@Compendium[pf1.spells.9pbl3ktd5oqejl19]{Transformation}</li><li>8th—@Compendium[pf1.spells.0amu53wegzdp0axj]{Clenched
      Fist}</li><li>9th—@Compendium[pf1.spells.1zyixa5b6aw7npub]{Crushing
      Hand}</li></ul>
  sources:
    - id: PZO9472
      pages: '26'
  subType: classFeat
  tags:
    - Self-Realization Subdomain
type: feat

